<p class="text-center hidden-xs"><a href="menu.php"><img src="lib/css/images/favicon.png" class="img-responsive logo" alt="Watch My Domains SED v3"></a></p>
<p class="text-center"><a href="menu.php"><img id="menu-logo" src="lib/css/images/logo.png" class="img-responsive logo" alt="Watch My Domains SED v3"></a></p>

<div class="hidden-xs">
<hr>
<p class="text-center">
Server Edition
<?php
	if(function_exists('get_version'))
	{
		echo '&nbsp;' . get_version() . '.&nbsp;';
		echo '<br>Build: ' . get_build_date();
		echo '<br>Remote Addr: ' . $_SERVER['REMOTE_ADDR'];
	}
?>
</p>
<?php 
$thisapp = $_SERVER['PHP_SELF'];
if(stristr($thisapp, "menu.php") === false)
{
?>
<div style="margin-bottom:20px;"></div>
<hr>
<p><a href="menu.php" class="btn btn-block btn-lg btn-primary">Back To Menu</a></p>
<?php
}
?>

<?php 
$thisapp = $_SERVER['PHP_SELF'];
if(stristr($thisapp, "main.php") === false)
{
?>
<div style="margin-bottom:20px;"></div>
<hr>
<p><a href="main.php" class="btn btn-block btn-lg btn-danger">Main Interface</a></p>
<?php
}
?>
</div>